#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=排除模式
Include\ Patterns=包含模式
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于从报告排除文件的模式，每行一个模式。与这些模式匹配的文件将从报告中无条件排除。模式可以包含 ?、* 或 **。
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于将文件包含在报告中的模式，每行一个模式。模式可以包含 ?、* 或 **。
Publish\ Report=发布报告
Publish\ some\ files\ as\ a\ report=将部分文件发布为报告
Publishing=发布
Report\ Name=报告名称
Report\ Publisher=报告发布程序
Reporting=报告
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=所有已上载文档都归类在其中的报告的名称。
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=将指定文件作为报告上载至服务器。
